#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2.1
visibility:           public
id:                   lifted-async-0.10.2.1-fYY4bNZiEkA30HsJB9vSd
key:                  lifted-async-0.10.2.1-fYY4bNZiEkA30HsJB9vSd
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2021 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  b8ceda116ac632969bc31acf4840668d
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.0.1/site-local/lifted-async-0.10.2.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/lifted-async-0.10.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/lifted-async-0.10.2.1
hs-libraries:         HSlifted-async-0.10.2.1-fYY4bNZiEkA30HsJB9vSd
depends:
    async-2.2.3-F66xIo1maxg6MMExHrEBEX base-4.15.0.0
    constraints-0.13-IqNmx9HON0b8kTjO9P53Cq
    lifted-base-0.2.3.12-KvQBa6mSuKvAmj7z52Qkxs
    monad-control-1.0.3.1-Isd7cyHS4gvKG2HK9AaxCp
    transformers-base-0.4.6-DZ9oVYPBdOb6gFyr2ivGV7

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

